/*
 Theme Name:     Cambridge Art
 Theme URI:      http://cambridge.river-test.co.uk/
 Description:    Cambridge Public Art Child Theme
 Author:         River Digital
 Author URI:     http://river-digital.com/
 Template:       Divi
 Version:        1.0.0
*/

.red-link {
	color: #e7431b!important;
}
.bold {
	font-weight: 700;
}
.medium {
	font-weight: 500;
}
.regular {
	font-weight: 400;
}
.light {
	font-weight: 300;
}
.thin {
	font-weight: 200;
}
.et_header_style_centered nav#top-menu-nav {
	display:inline-block;
}
.about-title h2 {
    overflow: auto;
    min-height: 64px;
    display: block;
}
.patient-link {
    position: absolute;
    top: 0;
    width: 100%;
    max-width: 1280px;
    left: 0;
    right: 0;
    margin: 0 auto;
		font-size: 12px;
}
#search-filter-results-264 img {
	filter: none;
}
.button.dark-blue a {
    background: #005eb8;
}
.for-information {
	margin-top: 18vh;
}
.patient-link.button a {
    right: 0;
    position: absolute;
    margin-top: /*12px*/ 14px;
    line-height: 1em;
}
.button a {
    color: #ffffff;
    padding: 8px 12px;
    font-weight: 500;
    line-height: 2em;
}
.visit-link {
	margin-top: 50px!important;
}
.entry-content {
	min-height: 80vh;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 50px!important;
}
#et-top-navigation {
		padding-top: 50px;
}
#et-top-navigation nav>ul>li>a {
	padding-bottom: 25px!important;
}
.logo-holder {
	float: left;
	margin-top: 20px;
}
.badge-logo {
	width: 64px;
  float: left;
  margin-top: 10px;
}
#main-header {
	box-shadow: none;
}
h1 {
	font-size: 34px;
	line-height: 40px;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 2px;
}
.about-title h2 {
	font-size: 34px;
	line-height: 40px;
	font-weight: 300;
	font-style: normal;
	color: #ffffff;
}
.public img {
	display: block;
	width: 140px;
	float: left;
	height: 37px;
	margin-top: 18px;
	padding-left: 13px;
}
p {
	padding-bottom: 0.2em;
}
  .hi {
	width: 70px;
	height: 23px;
	background-image: url("/public-art-cambridge/wp-content/uploads/art2.svg");
	background-size: 992px;
	background-position: 0px;
	float: left;
	margin-top: 23px;
	margin-left: 5px;
    -webkit-animation: play 2s steps(13) 2;
       -moz-animation: play 2s steps(13) 2;
        -ms-animation: play 2s steps(13) 2;
         -o-animation: play 2s steps(13) 2;
            animation: play 2s steps(13) 2;
}  
/*  .hi {
    width: 89px;
    height: 24px;
    background-image: url(/public-art-cambridge/wp-content/uploads/art-2020.svg);
    background-size: 1008px;
    background-position: 0px;
    float: left;
    margin-top: 23px;
    margin-left: 5px;
    -webkit-animation: play 2s steps(14) 2;
    -moz-animation: play 2s steps(14) 2;
    -ms-animation: play 2s steps(14) 2;
    -o-animation: play 2s steps(14) 2;
    animation: play 2s steps(14) 2;
}  */
.page-id-7 .hi{
	width: 70px;
	height: 23px;
	background-image: url("/public-art-cambridge/wp-content/uploads/art3.svg");
	background-size: 992px;
	background-position:    0px;
	float: left;
	margin-top: 23px;
	margin-left: 5px;
    -webkit-animation: play 2s steps(13) 2;
       -moz-animation: play 2s steps(13) 2;
        -ms-animation: play 2s steps(13) 2;
         -o-animation: play 2s steps(13) 2;
            animation: play 2s steps(13) 2;
}
.page-id-122 .hi{
	width: 70px;
	height: 23px;
	background-image: url("/public-art-cambridge/wp-content/uploads/art4.svg");
	background-size: 992px;
	background-position:    0px;
	float: left;
	margin-top: 23px;
	margin-left: 5px;
    -webkit-animation: play 2s steps(13) 2;
       -moz-animation: play 2s steps(13) 2;
        -ms-animation: play 2s steps(13) 2;
         -o-animation: play 2s steps(13) 2;
            animation: play 2s steps(13) 2;
}
.page-id-220 .hi{
	width: 70px;
	height: 23px;
	background-image: url("/public-art-cambridge/wp-content/uploads/art5.svg");
	background-size: 992px;
	background-position:    0px;
	float: left;
	margin-top: 23px;
	margin-left: 5px;
    -webkit-animation: play 2s steps(13) 2;
       -moz-animation: play 2s steps(13) 2;
        -ms-animation: play 2s steps(13) 2;
         -o-animation: play 2s steps(13) 2;
            animation: play 2s steps(13) 2;
}
.page-id-222 .hi{
	width: 70px;
	height: 23px;
	background-image: url("/public-art-cambridge/wp-content/uploads/art6.svg");
	background-size: 992px;
	background-position:    0px;
	float: left;
	margin-top: 23px;
	margin-left: 5px;
    -webkit-animation: play 2s steps(13) 2;
       -moz-animation: play 2s steps(13) 2;
        -ms-animation: play 2s steps(13) 2;
         -o-animation: play 2s steps(13) 2;
            animation: play 2s steps(13) 2;
}
.page-id-224 .hi{
	width: 70px;
	height: 23px;
	background-image: url("/public-art-cambridge/wp-content/uploads/art7.svg");
	background-size: 992px;
	background-position:    0px;
	float: left;
	margin-top: 23px;
	margin-left: 5px;
    -webkit-animation: play 2s steps(13) 2;
       -moz-animation: play 2s steps(13) 2;
        -ms-animation: play 2s steps(13) 2;
         -o-animation: play 2s steps(13) 2;
            animation: play 2s steps(13) 2;
}
/*
.hi {
    width: 300px;
    height: 30px;
    background: url(http://cambridge.river-test.co.uk/wp-content/uploads/art2a.svg);
    background-size: 3000px;
    background-position: 0px;

    -webkit-animation: play 2s steps(10) 1;
    -moz-animation: play 2s steps(10) 1;
    -ms-animation: play 2s steps(10) 1;
    -o-animation: play 2s steps(10) 1;
    animation: play 2s steps(10) 1;

}

@keyframes play {
	100% { background-position: -3000px; }
}*/
@-webkit-keyframes play {
   from { background-position:   0px; }
     to { background-position: -910px; }
}

@-moz-keyframes play {
	from { background-position:   0px; }
		to { background-position: -910px; }
}

@-ms-keyframes play {
	from { background-position:   0px; }
		to { background-position: -910px; }
}

@-o-keyframes play {
	from { background-position:   0px; }
		to { background-position: -910px; }
}

@keyframes play {
	from { background-position:   0px; }
		to { background-position: -910px; }
}




#main-content .container:before {
	display:none!important;
}

.bg-showmore-plg-link {
	text-align: center;
    font-size: 14px;
    letter-spacing: 2px;
    margin-top: 20px;
    display: block;
}
/* .artist-section {
  background-image: url(http://cambridge.river-test.co.uk/wp-content/uploads/BLK-1.jpg)!important;
  background-color: #cccccc;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-top: 1px solid white;
} */
.bg-showmore-plg-link a {
	color: #000000!important;
}
[id ^= bg-showmore-hidden] {
	padding-top: 0;
	text-align: left;
}

.et_pb_with_border.et_pb_row.et_pb_row_1.artist-page-caption {
	/* padding-top:3%; */
}
.chevron-r {
	margin-top: 33px;
}
.et_pb_row.et_pb_row_1 {
	padding-top: 0;
}

.video-row {
	background: red;
	padding-left: 20px;
}
.landscape-logo {
	width: 35%;
	padding-bottom: 40px;
}
.about-section {
	padding: 50px 0!important;
}
.shorter-title h1 {
	color: white;
}
#sb_instagram.sbi_col_3 #sbi_images .sbi_item {
	    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 15px 20px -9px #777;
}

#ctf .ctf-item {
	padding: 15px;
	border-top: 1px solid #ddd;
	border-top: 1px solid rgba(0,0,0,0.1);
	overflow: hidden;
	width: 31%;
	float: left;
	margin-right: 3%;
	background-color: #000000!important;
	color: #ffffff!important;
	display: block;
}

#ctf .ctf-item:last-child {
margin-right: 0;
}

.et_pb_tabs {
	border:0;
}
.et_pb_tabs_controls li {
	border: 0;
	margin-right: 10px;
}
ul.et_pb_tabs_controls {
	background: none;
}
ul.et_pb_tabs_controls:after {
	border: 0;
}
#logo {
  /*min-height: 70%!important;*/
	height: 26px!important;
float: left;
margin-top: 20px;
margin-left: 15px;
}
.news-overlay {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	top: 0;
	z-index: 9;
}
.news-holder {
	position: relative;
	z-index: 10;
	max-width: 1080px;
	width: 80%;
	margin: 0 auto;
}
.latest-news {
	color: #ffd232;
}
/* .updates-image img {
	max-height: 250px;
	min-height: 250px;
} */
.events-filter-container {
	width: 100%;
}

.home-news-section {
	background-size: cover;
  background-position: center center;
  width: 100%;
  margin: auto 0;
  display: block;
  padding-top: 11%;
	padding-bottom: 11%;
  margin-top: 0;
}
body {
  color: #000000;
  font-family: "objektiv-mk2";
  font-size: 18px;
  line-height: 26px;
	font-weight: 400;
}

#top-menu {
	font-family: "objektiv-mk2";
	font-weight: 300;
	font-style: normal;
	color: #000;
}
#main-footer {
  background-image: url(/public-art-cambridge/wp-content/uploads/pattern-bg-orange-2.svg);
	background-size: cover;
	font-weight: 300;
}
#footer-bottom {
  display: none;
}
#footer-widgets .footer-widget li {
	padding-left: 0;
}
#footer-widgets .footer-widget li:before {
  display: none;
}
#footer-widgets {
  padding: 3% 0 0;
}
#text-2 {
	clear: left;
	display: block;
}
.twitter-icon img {
  width: 50px;
  height: 50px;
}
.instagram-icon img {
  width: 50px;
  height: 50px;
}
.et_pb_tab {
    padding: 24px 0px;
}
.et_pb_tab_active a{
		background: #57ACE1 !important;
		color: #fff !important;
		border-radius: 7px;
	}
	.et_pb_tabs_controls li a {
		background: transparent;
		border: 1px solid #57ACE1;
		color: #57ACE1;
		border-radius: 7px;
		width: 100%;
    	float: left;
    	font-size: 14px;
        padding: 4px 30px 4px 30px;
}
#menu-social-links li{
  float: left;
  position: relative;
  padding-left: 0!important;
  margin-right: 14px;
}
#nav_menu-2 {
  clear: left;
  display: block;
}
.artist-results-col {
  width: 47%;
  float: left;
  display: block;
  margin-right: 3%;
  margin-bottom: 3%;
 }
.artist-results-col:nth-child(2n) {
/*   margin-right: 0!important; */
}
.commission-results-col:nth-child(2n) {
  margin-right: 0!important;
}
.artist-results-col:hover {
    background-color: black;
}
.artist-results-col:hover img {
	opacity: 0.6;
}
.three-columns {
	width: 30%;
}
.subtitle-what-else {
	margin-top: 30px;
}
.commission-results-col {
  width: 48.5%;
  float: left;
  display: block;
  margin-right: 3%;
  margin-bottom: 3%;
 }
.event-results-col {
  width: 48%;
}
	.search-filter-results {
		flex-direction: row;
	}
	.commission-results-col .commission-image img {
		width: 100%;
		height: auto;
	}
	.event-results-col .event-image img {
		filter: grayscale(100%);
	}

.event-results-col {
  width: 48.5%;
  float: left;
  display: block;
  margin-right: 3%;
  margin-bottom: 3%;
 }
.event-results-col:nth-child(2n) {
  margin-right: 0!important;
}
.home-event-results-col {
  width: 30.333%;
  float: left;
  display: block;
  margin-right: 3%;
  margin-bottom: 3%;
}
.home-event-results-col:nth-child(3n) {
  margin-right: 0!important;
}
.home-on-title h1 {
  color: #ffffff!important;
  border-bottom: 1px solid #ffffff;
}
.pink-panel {
  background: #B832B8!important;
  padding: 5%;
  color: #ffffff;
  display:block;
}
.learn-button a,
.more-button a {
  border-bottom: solid 1px #ffffff;
  letter-spacing: 3px;
	padding-bottom: 15px;
	text-transform: uppercase;
	font-size: 18px;
}
.learn-button a:hover, .more-button a:hover {
    color: #FFD232;
    border-bottom: solid 1px #FFD232;
}
.learn-button a:active, .more-button a:active {
    color: #FF1C00;
    border-bottom: solid 1px  #FF1C00;
}

.learn-button {
	margin-top: 50px;
}
#et-main-area {
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
#main-content {
	background: transparent;
	padding-bottom: 30px;

}
.et_pb_widget ul li {
  margin-bottom: 0!important;
}
.about-content {
  background: #eeeeeeed;
  padding: 4% 6% 5% 6%;
  box-shadow: 3px 3px 10px #364e8a;
  min-height: 230px;
}
.about-link {
  color: #ffffff;
  box-shadow: inset 0px 3px 0px #364e8a;
  display: block;
  position:relative;
}
.about-link a:before {
  content:"";
  background-image: url("/public-art-cambridge/wp-content/uploads/Download-1.svg");
  background-repeat: no-repeat;
	opacity: 0.3;
  position: absolute;
  width: 50px;
  height: 50px;
  left: 100px;
  top: 0;
  box-shadow: 3px 3px 5px #1844b5;
}
.about-link a:after {
    content: '';
    width: 166px;
    position: absolute;
    right: 20px;
    bottom: -4px;
    border-width: 0 0 1px;
    border-style: solid;
	display: none;
}
.about-link a {
  font-size: 16px;
  display: block;
  padding-top: 20px;
  padding-right: 20px;
  color: #ffffff!important;
  text-align: right;
}
.home h2 {
	font-size: 34px;
line-height: 40px;
font-weight: 300;
font-style: normal;
color: #ffffff;
}
.about-title {
	min-height: 75px;
}
.about-title h2 {
	overflow: auto;

}
.about-title h2:after {
	content:"";
	position: absolute;
	width: 60px;
	height:60px;
	display: block;
	right: 0;
	top:/*0*/8px;
	background-size: contain;
}
.strategy h2:after {
  background-image: url("/public-art-cambridge/wp-content/uploads/Icons_Strategy.svg");
}
.budget h2:after {
  background-image: url("/public-art-cambridge/wp-content/uploads/Icons_Budget.svg");
}
.group h2:after {
  background-image: url("/public-art-cambridge/wp-content/uploads/Icons_Group.svg");
}
.program h2:after {
  background-image: url("/public-art-cambridge/wp-content/uploads/Icons_Programme.svg");
}
.activation h2:after {
  background-image: url("/public-art-cambridge/wp-content/uploads/Icons_Activation.svg");
}
.campus h2:after {
  background-image: url("/public-art-cambridge/wp-content/uploads/Icons_Campus-Art.svg");
}
.membership h2:after {
  background-image: url("/public-art-cambridge/wp-content/uploads/Icons_Membership.svg");
}
.special {
    padding-bottom: 23px;
}
.et_pb_team_member_image {
  max-width: 100%;
}
.et_pb_team_member_description {
  font-size: 14px!important;
  padding: 20px;
  color: #000000;
}
.et_pb_member_position {
  color: #000000;
}
h4 {
  font-size: 14px;
  color: #000000;
}
.bg-margin-for-link {
	text-align: center;
}
.bg-margin-for-link a {
	text-decoration: none;
	font-size: 14px;
    letter-spacing: 2px;
    font-weight: 500;
}

.artist-title h2{
  color: #000000;
  font-size: 20px;
}
.artist-title {
	font-weight: 500;
}
.artist-intro {
  background-color: rgba(255, 255, 255, 0.84);
  padding: 3em;
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.27);
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 65%;
  text-align: left;
}
.artist-image img {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
/* 	max-height: 250px;
	min-height: 250px; */
}
.artist-image-top img {
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.et_pb_gutters2 .cam-video .et_pb_row.et_pb_row_fullwidth, .et_pb_gutters2 .et_pb_specialty_fullwidth>.et_pb_row, .et_pb_gutters2.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_gutters2.et_pb_row {
  width: 100%!important;
  max-width: 100%!important;
}
.others-title {
  color:#ffffff;
  font-size: 16px;
}
.latest-news {
	margin-bottom: 50px;
	letter-spacing: 3px;
}

.et_pb_row_0.et_pb_row.about-rows {
	margin-bottom: 70px!important;
}
.et_pb_row_1.et_pb_row.about-rows {
	margin-bottom: 70px!important;
}
.et_pb_row_2.et_pb_row.about-rows {
	margin-bottom: 70px!important;
}

/* --- MISC --- */
.border-bottom {
	border-bottom: 1px solid #fff;
	padding-bottom: 15px
}
.wp-pagenavi {
	text-align: center;
}
.wp-pagenavi a,
.wp-pagenavi span {
	color: #fff;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
	color: #fff !important;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
	color: #fff !important;
}
.ssbp-wrap {
	display: block !important;
}
.ssbp-wrap .ssbp-list li:first-of-type {
	margin-left: 0 !important;
}
.ssbp-twitter {
	background-color: transparent !important;
}
.ssbp-twitter:before {
	content: '' !important;
	background-image: url(/public-art-cambridge/wp-content/uploads/twitter-icon-red.svg);
	width: 50px;
	height: 50px;
}
.ssbp-twitter:after {
	display: none;
}
.container.et_menu_container {
	padding: 5px;
}
.contact-col-1 {
	width: 30%!important;
}
.contact-col-2 {
	width: 15%!important;
}
.contact-col-3 {
	width: 30%!important;
}
.contact-col-4 {
	width: 15%!important;
}
.update-margin-top {
	margin-top: 40px;
}
/* .embed-container {
	position: relative;
	padding-bottom: 56.25%;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
} */

/* --- MEDIA QUERIES --- */
/* Responsive Styles Tablet And Below */
@media screen and (max-width: 1200px) {
	.visit-link {
		padding-bottom: 90px!important
	}
	.home-event-results-col .event-image img {
		min-height: 230px;
	}
	.artist-image img {
		min-height: 230px;
	}
}
@media screen and (max-width: 1100px) and (min-width: 981px) {
	.logo_container {
		margin-left: -50px;
	}
	.home-event-results-col .event-image img {
		min-height: 215px;
	}
	.artist-image img {
    	min-height: 215px;
	}
	#top-menu li {
		padding-right: 15px;
	}
	.event-results-col .event-image img {
		min-height: 230px;
	}
}
@media all and ( max-width: 980px ) {

.mobile_menu_bar:before {
	top: -4px !important;
	content: url(/public-art-cambridge/wp-content/uploads/nav-menu.png);
  font-family: unset !important;
}
	.visit-link {
		padding-bottom: 20px!important
	}
	.contact-row-top {
		margin-top: 50px;
	}
	.find-us-title {
		padding: 2%!important;
	}
	.text-align-center {
		text-align: center;
	}
	.et_pb_column .et_pb_row_inner, .et_pb_row {
		padding-bottom: 0px;
	}

	.learn-button {
		margin-bottom: 80px!important;
	}
.et_mobile_menu {
	border-top: 0;
}
	.et_pb_row_0.et_pb_row.about-rows {
	margin-bottom: 0px!important;
}
.et_pb_row_1.et_pb_row.about-rows {
	margin-bottom: 0px!important;
}
.et_pb_row_2.et_pb_row.about-rows {
	margin-bottom: 0px!important;
}
#main-header {
	position: fixed!important;
}
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
	padding-bottom: 50px;
}
	.about-cols-padding {
    margin-bottom: 50px!important;
    display: block;
}
	.about-top-col {
    margin-top: 30px;
}
	.patient-link {
	    position: absolute;
	    top: 0;
	    width: 80%;
	    max-width: 1280px;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
		font-size: 12px;
	}
	.container.et_menu_container {
		padding: 5px;
		height: 110px;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding-top:10px!important;
	}
	.about-link a:before {
    content: "";
    background-image: url("/public-art-cambridge/wp-content/uploads/Download-1.svg");
    background-repeat: no-repeat;
    position: absolute;
    width: 50px;
    height: 50px;
    left: 50px;
    top: 0;
    box-shadow: 3px 3px 5px #1844b5;
  }
  .et_pb_column .et_pb_team_member_image {
    float:none;
    width: 100%;
    margin: 0 30px 0 0;
    text-align: left;
  }
	.artist-image-top img {
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.artist-intro {
		background: #ffffff;
		box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.27);
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	.et_pb_section {
		padding:0px;
	}
.commission-module .commission-col {
    width: 100%;
    display: block;
    float: left;
    margin-right: 3%;
    margin-bottom: 3%;
	}
	.commission-module .commission-col p:first-child {
		/*font-weight: 500;*/
	}
	.et_mobile_menu li a {
		display: block;
		padding: 20px 0;
		border-bottom: 1px solid rgba(0,0,0,1);
		color: #666;
	}
	.et_mobile_menu li a, .nav li li a {
		font-size: 26px;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
		font-family: "objektiv-mk2";
		font-weight: 300;
	}
	.page-id-7 #et-main-area {
	background-image: url(/public-art-cambridge/wp-content/uploads/pattern-bg-blue.svg);
		background-position-x: -1051px;
		background-position-y: 0;
		background-size: 3567px;
	}
	#logo {
    /* min-height: 70%!important; */
    height: 34px!important;
    float: left;
    margin-top: 17px;
    margin-left: 15px;
	}
	.artist-page-caption{
		padding-top: 30px!important;
	}
	.slick-slide img {
		min-height: 400px;
	}
	.home-event-results-col .event-image img {
    	min-height: 200px;
	}
	.home-event-results-col .event-info {
		min-height: 175px;
	}
	.artist-image img {
    	min-height: 200px;
	}

}

/* Responsive Styles Smartphone Only */
@media all and ( max-width: 767px ) {
	.home-event-results-col {
		width: 100%;
		min-width: 100%;
		float: left;
		display: block;
		margin-right: 3%;
		/*margin-bottom: 3%;*/

	}
	.landscape-logo {
		width: 88%;
	}
	.shorter-title {
    	width: 100%;
		margin-top: 50px!important;
	}
	.other-artists {
		margin-top: 50px;
	}
	.home-event-results-col .event-info span, .event-results-col .event-info span {
		padding-bottom: 15px
	}
	.news-holder {
		padding-top: 70px;
	}
	.et_pb_tabs_controls li a {
		font-size: 13px!important;
	}
	.artist-results-col {
		width: 100%;
		float: left;
		display: block;
		margin-right: 3%;
		margin-bottom: 3%;
	}
	.commission-results-col {
		width: 100%;
		float: left;
		display: block;
		margin-right: 3%;
		margin-bottom: 3%;
		min-width: 100%;
	}
	.event-results-col {
		width: 100%;
		float: left;
		display: block;
		margin-right: 3%;
		margin-bottom: 3%;
		min-width: 100%;
	}
	.patient-link {
			position: absolute;
			top: 0;
			width: 80%;
			max-width: 1280px;
			left: 0;
			right: 0;
			margin: 0 auto;
			font-size: 12px;
	}
	.artist-results-col .artist-info span {
		display: block;
	}
	.page-id-7 #et-main-area {
	background-image: url(/public-art-cambridge/wp-content/uploads/pattern-bg-blue.svg);
		background-position-x: -1051px;
		background-position-y: 0;
		background-size: 3567px;
		background-color: #00a0ff;
	}
	.slick-slide img {
    	min-height: 300px;
	}
	.event-module {
		margin-top: 40px;
	}
	.slick-prev, .slick-next {
		top: 33%;
	}
	.home-event-results-col .event-image img {
    	min-height: 300px;
	}
	.artist-image img {
		min-height: 300px;
	}
	.event-results-col .event-image img {
    	min-height: 300px;
	}
	.et_pb_tabs_controls li {
    	display: inline-block;
	}
}

/* Responsive Styles Smartphone Portrait */
@media all and ( max-width: 479px ) {

	#ctf .ctf-item {
		padding: 15px;
		border-top: 1px solid #000;
		border-top: 1px solid rgba(0,0,0,1);
		overflow: hidden;
		width: 100%;
		float: left;
		margin-right: 3%;
		background-color: #000000!important;
		color: #ffffff!important;
		display: block;
		margin-bottom: 3%;
}
.logo-holder {
/* float: left; */
	margin-top: 48px;
	position: absolute;
	left: -16px;
}
span.logo_helper {
	display:none;
}
	.patient-link {
			position: absolute;
			top: 0;
			width: 70%;
			max-width: 1280px;
			left: 0;
			right: 0;
			margin: 0 auto;
			font-size: 12px;
	}
	#logo {
	min-height: 70%!important;
	height: 29px!important;
	margin-left: 15px;
	}
	.et_mobile_menu li a {
		display: block;
		padding: 20px 0;
		border-bottom: 1px solid rgba(0,0,0,1);
		color: #666;
	}
	.home-event-results-col {
		width: 85%;
		min-width: 85%;
	}
	.et_mobile_menu li a, .nav li li a {
		font-size: 26px;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
		font-family: "objektiv-mk2";
		font-weight: 300;
	}
	.slick-slide img {
		max-width: 100%;
/* 		max-height: 230px;
		min-height: 230px; */
		margin: auto!important;
		display: block;
		padding: 5px;
	}
	.contact-us-two-columns {
		width: 50%!important;
	}
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4.contact-us-two-columns{
		width: 50%!important;
	}
/* 	.event-results-col .event-image img {
		max-height: 230px;
		min-height: 230px;
	}
	.artist-image img {
		max-height: 250px;
		min-height: 250px;
	}
	.commission-results-col .commission-image img {
		max-height: 230px;
		min-height: 230px;
	}
	.updates-image img {
		max-height: 230px;
		min-height: 230px;
	}
	.home-event-results-col .event-image img, .event-results-col .event-image img {
		max-height: 230px;
		min-height: 230px;
	} */

}

/*ipad portrait*/
/*@media (max-width: 768px){
.page-id-7 #et-main-area {
background-image: url(http://cambridge.river-test.co.uk/wp-content/uploads/pattern-bg-blue.svg);
	background-position-x: -1051px;
	background-position-y: 0;
	background-size: 3567px;
}
}*/

/* AW */

@media (max-width: 525px){
	body {
		overflow-x: hidden;
	}
	.about-link a {
    font-size: 17px;
    display: block;
    padding-top: 12px;
    padding-right: 20px;
    padding-bottom: 8px;
    color: #ffffff!important;
    text-align: right;
	letter-spacing: 1px;
}
	#search-filter-results-569 {
		display: flex;
	}
.about-link a:after {
    content: '';
    width: 195px;
    position: absolute;
    right: 20px;
    bottom: -4px;
    border-width: 0 0 1px;
    border-style: solid;
}
	.patient-link.button a{
		margin-right: 5%!important;
	}
	.commission-results-col:nth-child(2n) {
		margin-right: 3%!important;
	}
	.landscape-logo {
    	width: 80%;
	}
	.container {
		width: 100%;
		padding: 0 20px !important;
	}
	.et_pb_row {
		width: 90%;
	}
	.vision-text-p {
    	line-height: 37px;
	}
	.search-filter-results {
		display: block;
	}
	.whats-on-box .search-filter-results {
		flex-direction: row;
	}
	.et_mobile_menu {
		left: 0;
		right: 0
	}
	.et_pb_tabs_controls li {
		width: 45%;
		text-align: center;
		float: left;
		letter-spacing: 1px;
	}
	.et_pb_tab_active a{
		background: #57ACE1 !important;
		color: #fff !important;
		border-radius: 7px;
	}
	.et_pb_tabs_controls li a {
		background: transparent;
		border: 1px solid #57ACE1;
		color: #57ACE1;
		border-radius: 7px;
		width: 100%;
    	float: left;
    	font-size: 16px;

	}
	.et_pb_tab_1 {
		float: right !important;
	}
	/*.et_pb_tab_0 {
		margin-right: 2%;
	}*/
	#sbi_images {
		padding: 0 !important;
		display: flex;
    	flex-direction: row;
    	overflow: auto;
	}
	.sbi_photo {
		margin-bottom: 3%;
	}
	#sb_instagram.sbi_col_3 #sbi_images {
		margin-right: 3% !important;
	}
	#sbi_images .sbi_item {
		margin-right: 3% !important;
	}
	.sbi_item, .sbi_type_image {
		min-width: 85%;
    	width: 100%;

	}
	.event-title, .updates-title, .updates-date, .updates-category {
		color: #000;
	}
	.search-filter-results a {
		width: 100%;
	}
	.row-padding-mobile {
		padding-bottom: 30px;
	}
	.et_pb_tab {
		padding-left: 0;
		padding-right: 0;
	}
	.bio-contain {
		width: 100%;
	}
	.bio-contain .pink-panel {
		padding: 20px !important;
	}
	.home-news-section {
		min-height: 400px;
	}
	.news-holder div:nth-child(2n){
		margin-top: 70px;
	}
	.news-holder .learn-button {
    	margin-top: 70px;
	}
	.home-news-section .title {

	}
	.artist-module h1 {
		line-height: 70px !important
	}
	.updates-filter-container {
		width: 100%;
	}
	.pagination {
		position: absolute;
		display: none;
	}
	.event-results-col {
		min-width: 85%;
	}
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4.contact-col-1{
		width: 60%!important;
	}
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4.contact-col-2{
		width: 30%!important;
	}
/* 	.slick-slide img {
		min-height: 250px;
	}
	.event-results-col .event-image img {
		min-height: 250px;
	}
	.updates-image img {
    	min-height: 250px;
	} */
	#mobile_menu {
		height: 100vh;
	}
	.artist-intro {
		padding: 2em;
	}
	.et_pb_tabs_controls li {
		margin-right: 0px;
	}
	.commission-results-col {
		min-width: 85%;
	}

}
/*iphone 6-7-8 PLUS*/
@media (max-width: 414px){



.page-id-7 #et-main-area {
background-image: url(/public-art-cambridge/wp-content/uploads/pattern-bg-blue.svg);
	background-position-x: -1051px;
	background-position-y: 0;
	background-size: 3567px;
}
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4.contact-col-2{
		width: 30%!important;
		padding-left: 20px;
	}
	.landscape-logo {
    	width: 90%!important;
	}
	.miles-margin-1 {
		margin-top: 82px;
	}
	.miles-margin-2 {
		margin-top: 60px;
	}
/* 	.slick-slide img {
		min-height: 230px;
	}
	.event-results-col .event-image img {
    	min-height: 230px;
	}
	.updates-image img {
    	min-height: 230px;
	} */
}
/*iphone 6-7-8*/
@media (max-width: 375px){
.page-id-7 #et-main-area {
background-image: url(/public-art-cambridge/wp-content/uploads/pattern-bg-blue.svg);
	background-position-x: -1051px;
	background-position-y: 0;
	background-size: 3567px;
}
	.slick-slide img {
    	min-height: 180px;
	}
	.miles-margin-1 {
		margin-top: 107px;
	}
	.landscape-logo {
    	width: 90%;
	}
	.et_pb_tabs_controls li a {
    	font-size: 11px!important;
	}
	.commission-info {
    	min-height: 200px;
	}
	.artist-title {
		margin-top: 10px;
	}
	.commission-title {
		margin-top: 10px;
	}
	.event-title {
		margin-top: 10px;
	}
}
/*iphone-5*/
@media (max-width: 320px){
.about-title {
	margin-top: 0;
}
	.about-title h2 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 300;
    font-style: normal;
    color: #ffffff;
}
	.page-id-7 #et-main-area {
	background-image: url(/public-art-cambridge/wp-content/uploads/pattern-bg-blue.svg);
    background-position-x: -1051px;
    background-position-y: 0;
    background-size: 3567px;
	}
	.miles-margin-2 {
		margin-top: 80px;
	}
}
/* AW */
.contact-wrap {
		min-height: 500px !important;
}
@media(min-width: 1800px){
	.contact-wrap {
		min-height: 70vh !important;
	}
.chevron-r {
	margin-top: 33px;
    float: left;
    display: inline-block;
    margin-left: 10px;
}
}
